<?xml version="1.0"?>
<ArrayOfRoleRedirectConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <RoleRedirectConfig>
    <Role>2</Role>
    <RedirectRole>201</RedirectRole>
  </RoleRedirectConfig>
</ArrayOfRoleRedirectConfig>